Subject: 27.1; please document default-directory for filters and sentinels

From: Hendrik Tews <[email-masked]>
Date: Thu, 31 Dec 2020 21:39:55 +0100

Hi,

the value of default-directory has a number of implicit effects.
Therefore, it would be good, if the elisp manual would
explicitly state the value that default-directory has in process
filters and process sentinels. From the behavior I see, it seems
it gets the value from the working directory of the process. Is
this right?

Thanks,

Hendrik